@charset "utf-8";
/* CSS Document */

/* 240 + 320px */

@media screen 
and (min-width : 240px) 
and (max-width : 360px) {

.tagline{width:100%; text-align:center; padding: 20px 0;}

.phone-num, .facebook, .login{text-align:center;}

.footer{display:none;}

.text-left, .text-right{float:none; text-align:center; line-height:25px;}

.top-res{padding-top:30px;}

.newsletter-form .btn-success{margin-left: 197px;}
.category-box{margin-bottom:30px;}

.input-text{width:50%;}
	
}

/* 480px */

@media screen 
and (min-width : 361px) 
and (max-width : 600px) {
.logo-res{width:70%;}

.logo {  margin: 0 auto; padding: 10px 0; text-align: center; width: 100%;}

.tagline{text-align:center; padding:20px 0px;}

.phone-num, .facebook, .login{text-align:center;}

.top-res{padding-top:30px;}

.category-box{margin-bottom:30px;}
.footer{display:none;}

.text-left, .text-right{float:none; text-align:center; line-height:25px;}

}

/* 768px */

@media screen 
and (min-width : 551px) 
and (max-width : 800px) {

.tagline{font-size:15px; text-align:center; padding:30px 0px;}

.phone-num{font-size:15px;}

.navbar-brand{display:none;}

.opening-hour-content{font-size: 14px; padding: 5px 10px;}

.top-res{padding-top:30px;}

.input-qty{width: 94%; margin-bottom:10px;}

.prodcut-description{background:#f3f3f3; margin:0 auto; padding:0px; text-align:center; min-height:270px;}
}

/* 960px */

@media screen 
and (min-width : 960px) 
and (max-width : 1024px) {

.social-icon1{display:none;}

.navbar-brand{display:none;}

.phone-num{font-size:14px;}

.opening-hour-content{font-size:11px; padding:5px 10px;}

.newsletter-heading{font-size:11px;}

.input-text{font-size:9px; width:50%;}
	
}

@media screen and (min-width: 1025px) {

.social-icon1{display:none;}

.navbar-brand{display:none;}
	
}

